# vim: ai et ts=2 st=2 sw=2 :
---
chrony_allow_enable: false
chrony_allow:
  - 127.0.0.1
chrony_disable_ntpd: true
chrony_enable: true
chrony_log_enable: false
chrony_log: measurements statistics tracking
chrony_logdir: /var/log/chrony/
chrony_ntp_servers:
  - "0.ru.pool.ntp.org"
  - 1.ru.pool.ntp.org
  - 2.ru.pool.ntp.org
  - 3.ru.pool.ntp.org
chrony_rtcsync: false
chrony_smearing: false
chrony_timezone: Europe/Moscow
